scan_noncharsetnskip(3)

NAME
scan_noncharsetnskip - skip characters not from set

SYNTAX
#include <libowfat/scan.h> size_t scan_noncharsetnskip(const char* src, const char* charset,
       size_t limit);

DESCRIPTION
scan_noncharsetnskip returns the length of the maximum prefix of src that consists solely of characters that do not occur in charset (up to and not including the \0). src is considered to end at \0 or after limit characters.

SEE ALSO
scan_charsetnskip(3)